<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <lecho.lib.hellocharts.view.LineChartView
        android:id="@+id/line_chart_poultry"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:paddingLeft="10dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <LinearLayout
            android:id="@+id/ll_musitao"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_blue"
                android:drawablePadding="@dimen/dp_5"
                android:text="母死淘"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_muzhiliaoliang"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_green"
                android:drawablePadding="@dimen/dp_5"
                android:text="母只料量"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/ll_chandanlv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_perpo"
                android:drawablePadding="@dimen/dp_5"
                android:text="产蛋率"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />
    </LinearLayout>

</LinearLayout>